Package org.apache.ignite.internal.processors.query.stat

## Interface CancellableTask

All Superinterfaces:
  `Runnable`

    public interface CancellableTask
    extends Runnable

Runnable task with cancel method.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `cancel()` Cancel task execution.

### Methods inherited from interface java.lang.Runnable

`run`

### Method Detail

#### cancel

    void cancel()

Cancel task execution.